.upload {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  text-align: center;

  @include media-breakpoint-up(md) {
  }

  .upload-icon {
    margin: 0 0 1rem;
    font-size: 2rem;
    font-weight: 400;
    line-height: 1;
  }

  .upload-title,
  .upload-subtitle {
    margin: 0 0 .5rem;
  }

  .upload-action {
    margin-top: 1.5rem;
  }
}

.upload-bordered {
  border: 2px dashed $border-color !important;
  border-radius: $border-radius !important;
}

// -----------------------------
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
